a:link,a:visited {
text-decoration:none;
color:#00F;
}

a:hover {
text-decoration:underline;
color:purple;
}

body {
margin:0;
background:url(media/background.jpg) #000 no-repeat fixed center top;
}

body,table {
color:#000;
font:14px Arial,Helvetica,sans-serif;
}

table.locations td {
text-align:center;
vertical-align:top;
font-size:12px;
}

table.sortable td {
text-align:left;
padding-top:2px;
padding-bottom:2px;
padding-left:7px;
padding-right:7px;
background:#fff;
}

table.sortable thead {
cursor:default;
background:#ff0;
}

.caption a {
color:red;
cursor:pointer;
text-decoration:none;
font-weight:700;
}

.caption a:hover {
background:#ff0;
}

.sc-container {
width:900px;
margin:0 auto;
}

.sc-content {
vertical-align:text-top;
background:#fff;
padding:5px 8px;
}

.sc-directory {
font-size:11px;
padding-bottom:5px;
}

.sc-footer {
text-align:center;
vertical-align:top;
color:#FFF;
font-size:13px;
background:#000;
padding:5px 8px;
border-top-style:solid;
border-top-width:2px;
border-top-color:#ff0000;
}

.sc-footer a:link,.sc-footer a:visited {
text-decoration:underline;
color:#0F0;
}

.sc-footer a:hover {
text-decoration:underline;
color:#F9F;
}

.link {
text-align:center;
vertical-align:bottom;
font-size:13px;
background:#FFF;
padding:5px 8px;
}

.locations a:hover,.locations a:link,.locations a:visited {
text-decoration:none;
font-size:12px;
}

.sc-menu {
text-align:center;
vertical-align:top;
font-size:12px;
color:#FFF;
background:red;
padding:5px 8px;
}

.sc-menu a:link,.sc-menu a:visited {
text-decoration:none;
color:#FFF;
font-weight:700;
}

.sc-menu a:hover {
text-decoration:none;
color:#FF0;
font-weight:700;
}

.sc-vidthumb {
background-repeat: no-repeat;
}
.sc-vidthumb img {display: block;
margin: auto;
height: 50%;
padding-top: 65px; /* this will only vertically center the play icon for images with a height of 240 pixels */
}
